{
  "name": "太陽能矽片",
  "icon": "pneumaticcraft:solar_wafer",
  "category": "pneumaticcraft:components",
  "advancement": "pneumaticcraft:assembly_controller",
  "pages": [
    {
      "type": "text",
      "text": "$(item)太陽能矽片/$是$(l:components/solar_cell)太陽能電池/$ 的中間製作元件。"
    },
    {
      "type": "pneumaticcraft:pressure_chamber",
      "recipe": "pneumaticcraft:pressure_chamber/solar_wafer"
    }
  ]
}
